#canvas{

  width:90vmin;
  margin: 35vmin auto 3vmin auto;
  height:90vmin;
  background-color: rgb(212,212,212);
  position:relative;
}



#red{
  
  left:5%;
  top:6%;
  width:90%;
  height:88%;
  background-color: rgb(155,39,36);
  position:absolute;
}

 



#blue{

  left:5%;
  top:6%;
  width:12%;
  height:70%;
  background-color: rgb(0,68,155);
  position:absolute;
}

#bluee{

  left:52%;
  top:84%;
  width:43%;
  height:10%;
  background-color: rgb(0,68,155);
  position:absolute;
}